@include('layouts.header')
<section style="margin-bottom: 30px;margin-top: 122px;" id="contact-us">
    <div class="container">
        <div class="row ">
            <div class="col-md-12 shadow " >
                <div class="content">
                    <div class="row" style="margin-right:42%; ">
                        <div class="third-title  col-md-3">
                            <h4>
                                درباره  بی می تو
                            </h4>
                        </div>
                    </div>
                    <div class="third-content">
                        <p class="paragraph">
                            این سایت امکان مقایسه و خرید آنلاین از شرکت‌های بیمه تحت نظارت بیمه مرکزی جمهوری اسلامی
                            ایران از جمله ایران ، آسیا ، البرز ، پارسیان ، پاسارگاد ، دانا ، کارآفرین را برای
                            مشتریان ایجاد نموده است. مشتریان ما می‌توانند به‌راحتی و با چند کلیک شرکت‌های بیمه
                            و مشخصات آن‌ها را در کوتاه‌ترین زمان با یکدیگر مقایسه کرده و پس از خرید آنلاین،
                            بیمه‌نامه را در همان روز تحویل بگیرند. تیم مجرب بی می تو و با بهره‌گیری از دانش و تکنولوژی
                            روز دنیا سعی در ارائه خدمات به بهترین نحو ممکن را دارد.
                            بی می تو و با تأکید بر مشتری‌مداری همواره می‌کوشد تا با به کارگیری مدیران باتجربه و
                            کارشناسان متخصص به منظور ارائه خدمات هرچه بهتر و شایسته‌تر به بیمه‌گزاران خود و همچنین
                            سرعت بخشیدن به رشد و توسعه اقتصادی کشور، افزایش بهره‌وری
                            و رشد کمی و کیفی صنعت بیمه، گام‌های مؤثری بردارد.بی می تو و منطبق با راهبرد بیمه مرکزی برای
                            توسعه بیمه‌های زندگی و با ارائه محصولات متنوع بیمه عمر برای خانواده‌های ایرانی، توانسته
                            تعداد زیادی از دانش‌آموزان، زنان خانه‌دار و
                            اقشار مختلف را تحت پوشش بیمه‌های زندگی قرار دهد.
                        </p>
                    </div>
                </div>
            </div>

        </div>
    </div>
</section>
@include('layouts.footer')

